@charset "utf-8";
ol ol {
	list-style-type: lower-alpha;
	padding-top: 3px;
	padding-bottom: 0px;
}
.caveat {
	font-weight: bolder;
	color: #CC3366;
}
td ol {
	margin: 0px;
	padding-top: 0px;
	padding-right: 24px;
	padding-bottom: 24px;
	padding-left: 28px;
}
li {
	padding-bottom: 10px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}
#topnav {
	margin-bottom: 40px;
	text-align: center;
}
#topnav a {
	text-decoration: none;
	font-weight:bold;
}
#topnav a:hover {
	text-decoration: underline;
}
.fixed {
	color: #000099;
	font-weight: bold;
}
.not {
	color: #CC0066;
	font-weight: bold;
}
.summary {
	background-color: #FFFFCC;
	width: 85%;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
	border-top-color: #0000CC;
	border-right-color: #0000CC;
	border-bottom-color: #0000CC;
	border-left-color: #0000CC;
	padding: 15px;
	margin-left: 5%;
	line-height: 1.5em;
}
